prefix=/tmp/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GdkCutter Pixbuf
Description: Cutter with gdk-pixbuf support.
Version: 1.0.5
Requires: gcutter >= 1.0.5, gdk-pixbuf-2.0
Libs: -L${libdir} -lgdkcutter-pixbuf
